Bug 1224628 - [RFE] inherit latest version of previous content view
Summary: [RFE] inherit latest version of previous content view
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-25 08:00 UTC by jnikolak
Modified: 2019-08-12 14:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-26 19:02:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 8496 None None None 2016-04-26 17:06:32 UTC

Comment 1 RHEL Product and Program Management 2015-05-25 08:02:29 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Bryan Kearney 2015-05-28 15:37:57 UTC
Connecting redmine issue http://projects.theforeman.org/issues/8496 from this bug

Comment 5 Bryan Kearney 2015-08-25 18:35:34 UTC
Upstream bug component is Content Views

Comment 9 Bryan Kearney 2018-04-26 19:02:14 UTC
This feature is available in Satellite 6.3.


Note You need to log in before you can comment on or make changes to this bug.